h1#salta
{	color: #455E42;
background-color: transparent;
background-image: url(images/l-corpo.gif);
background-repeat: no-repeat;
background-position: 4px 5px;
/* background-color: #757D58;
color: #fff;*/
padding-bottom: 2px;
  padding-left: 20px;
font-weight: bold;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin-top: 0;
}
.blockContentc
{
	border-bottom: 1px solid #757D58;
	border-left: 1px solid #757D58;
		border-right: 1px solid #757D58;
		padding-bottom: 0.8em;
		margin-bottom: 0.2em;
		background-color: #F2EEDB
}
h2
{
  font-size: 1.2em;
}
.datanews
{
	color: #B22222;
	font-weight: bold;
	margin-top: 7em;
}

.navbar
{
	border: 0;
	font-size: 0.9em;
	padding-bottom: 3px;
	color: #004600}
.navbar a:link
{	color: #000;}
.navbar a:visited
{	color:Maroon;
}
.navbar a:hover
{	background-color:Maroon;
color: #fff;
}	
		
.azioni
{	margin-top: 3px;
padding-top: 3px;
 border-top: 1px solid #EBE6CB;
 text-align: right;
 background-color: transparent;
}
.azioni a:link
{	color: #000;}
.azioni a:visited
{	color:Maroon;
}
.azioni a:hover
{	background-color: transparent;
color: #fff;
}	
	
.poster
{	color: #555;
	font-size: 0.9em;
	margin-left: 2px;}
.notizia
{
 /*border: 1px solid #B6C77B;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
 margin-top: 10px;
	margin-bottom: 7px;
	text-align: justify;
	color: #4A5D1C;
	background-color: #EAEFD9;*/
	background-color: #F7F8E4;
	border: 1px solid #E6E9CD;
	margin-bottom: 7px;
	padding-top: 5px;
  padding-left: 5px;
}

.notiziabody
{ margin-top: 5px;
margin-left: 3px;
	/*border: 1px solid red;*/
	font-size: 90%;
}
.divfooter
{	background-image: url(images/pixel.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-bottom: 10px;
	font-size: 70%;}
.tornasu
{	text-align: right;
	font-size: 0.8em;}
.tornasu a:active { color: #003366}
.tornasu a:link { color: #003366}
.tornasu a:visited { color: #003366}
.tornasu a:hover {background-color: #003366;
	color: #ffffff;}